ServerEvents.recipes(event => 
	{


        
        event.remove({id: 'createaddition:compat/immersiveengineering/item_application/kiln_brick'})
        event.remove({id: 'createaddition:compat/immersiveengineering/item_application/kiln_brick_using_deployer'})


		//createaddition
        event.remove({id: 'createaddition:crafting/redstone_relay'})
        event.remove({id: 'createaddition:crafting/small_connector_copper'})
        event.remove({id: 'createaddition:crafting/small_light_connector'})
        event.remove({id: 'createaddition:crafting/large_connector_gold'})
        event.remove({id: 'createaddition:crafting/large_connector_electrum'})
        event.remove({id: 'createaddition:crafting/copper_spool'})
        event.remove({id: 'createaddition:crafting/gold_spool'})
        event.remove({id: 'createaddition:crafting/electrum_spool'})
        event.remove({id: 'createaddition:crafting/festive_spool'})
        event.remove({id: 'createaddition:crafting/spool'})
        event.remove({id: 'createaddition:crafting/barbed_wire'})
        event.remove({id: 'createaddition:crafting/electrum_amulet'})
        event.remove({id: 'createaddition:crafting/electrum_ingot'})
        event.remove({id: 'createaddition:crafting/electrum_nugget'})
        event.remove({id: 'createaddition:crafting/capacitor_1'})
        event.remove({id: 'createaddition:crafting/capacitor_2'})
        event.remove({id: 'createaddition:crafting/modular_accumulator_electrum'})
        event.remove({id: 'createaddition:crafting/modular_accumulator_gold'})
        event.remove({id: 'createaddition:crafting/digital_adapter'})
        event.remove({id: 'createaddition:crafting/portable_energy_interface'})
        event.remove({id: 'createaddition:crafting/rolling_mill'})





        
        event.remove({id: 'createaddition:rolling/copper_plate'})
        event.remove({id: 'createaddition:rolling/electrum_plate'})
        event.remove({id: 'createaddition:rolling/copper_ingot'})
        event.remove({id: 'createaddition:rolling/iron_ingot'})
        event.remove({id: 'createaddition:rolling/gold_ingot'})
        event.remove({id: 'createaddition:rolling/electrum_ingot'})
        event.remove({id: 'createaddition:rolling/brass_ingot'})
        event.remove({id: 'createaddition:rolling/gold_plate'})
        event.remove({id: 'createaddition:rolling/iron_plate'})
        event.remove({id: 'createaddition:rolling/steel_ingot'})
        event.remove({id: 'createaddition:rolling/steel_plate'})




        
        event.remove({id: 'createaddition:pressing/electrum_ingot'})
        event.remove({id: 'createaddition:pressing/zinc_ingot'})
        event.remove({id: 'createaddition:pressing/steel_ingot'})



        event.remove({id: 'createaddition:filling/chocolate_cake'})
        event.remove({id: 'createaddition:filling/honey_cake'})


        
        event.remove({id: 'createaddition:compacting/cake_base'})

        
        event.remove({id: 'createaddition:smoking/cake_base_baked'})

        
        event.remove({id: 'createaddition:mixing/electrum'})



        event.remove({id: 'createaddition:mechanical_crafting/electric_motor'})
        event.remove({id: 'createaddition:mechanical_crafting/alternator'})
        event.remove({id: 'createaddition:mechanical_crafting/tesla_coil'})



    }
)